

/**** HOME STYLES START ****/

/* INTRO */

.intro-container
{
}

.intro-box
{
background: ;
color:;
}

.intro-title,
.intro-title:visited,
.intro-title:active
{
color: ;
display: block;
font: bold 15px arial;
margin: 0px 0px 10px 0px;
}

.intro-image {}

.intro-text {}

/* PRIMARY LINKS */

.primary-container
{
}

.primary-box
{
border:1px solid ;
margin: 10px 0px 0px 10px;
}

a.primary-title,
a.primary-title:visited,
a.primary-title:active
{
color:;
display: block;
font:normal 12px arial;
}

.primary-image
{
}

.primary-text
{
}

.primary-readmore
{
color: ;
font: normal 10px verdana,;
}

/* ACTION LINKS */

.action-container
{
}

.action-box 
{
}

.action-title,
.action-title:active,
.action-title:visited
{
color:;
display: block;
font:normal 11px arial;
}

.action-image 
{
}

.action-text 
{
}

/**** HOME CLASSES END ****/

/*************** THEME STYLES START ****************/

h1,
h1 a,
h1 a:visited
{
/*	background:url(/webfiles/CatwalkStudiosNZ/layouts/images/h1.gif) no-repeat left #ffffff; */
	color: #CC0000;
	font: bold 24px arial;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
}

h2{
	background: url(/webfiles/ColleenMurphyNZ/layouts/images/h2bg.jpg) repeat-x bottom;
	margin: 0px 0px 10px 0px;	
	padding: 0px 0px 5px 0px;
}

h2,
h2 a,
h2 a:visited
{
	color: #000000;
	font: bold 12px arial;
	text-transform: uppercase;
}

h2.section-header
h2.section-header a,
h2.section-header a:visited
{
/*	background: none;
	font: bold 24px arial;
	margin: 8px 0px 0px 0px;
	border-bottom: 0px solid #fff;
	text-transform: uppercase;
	border-left: 0px solid #ccc; */
	text-transform: none;
	background-color:##Box Header Color##;
	text-decoration: none;
}

h3,
h3 a,
h3 a:visited
{
	color: #CC0000;
	font: bold 12px arial;
	margin: 0px 0px 0px 0px;	
	padding: 0px 0px 0px 0px;
}

h3 a
{
	text-decoration: none;
}

a.link-button,
a.link-button:active,
a.link-button:visited
{	
	background-color: #CC0000;
	border: 1px solid #ffffff;
	color: #ffffff;
	font-size: 9px;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px 5px 10px;
	font-family: tahoma;
}

a.link-button:hover
{
	color: #ffffff;
	text-decoration: none;
	background-color: #000000;
}


.titleonly a,
.titleonly a:visited
{
	
	background-image: url(/webfiles/CatwalkStudiosNZ/layouts/images/3912/greybullet.jpg) ;
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 10px;
	color: #CC0000;
}

.main-image 
{
	border: 4px solid #CCCCCC;
}

.thumbnail-image
{
	border: 1px solid #CCCCCC;
}

.image-caption {
	font-size:10px;
	font-weight:bold;
}



.header-box, .header-box a, .header-box a:hover
{
	background-color:##Box Header Color##;
	text-decoration: none;
	text-transform: uppercase;
}

table.paragraph-box
{
/*	background-color:#ffffff;
	border: 1px solid #ffffff; */
	padding: 5px 5px 5px 5px;
}

div.dotted
{
	
}

/**** GENERAL STYLES START ****/	

img
{
border: 0px;
}

a
{
	text-decoration: none;
	color: #CC0000;
	font-weight: normal;
}

a:visited {
	color: #CC0000;
}

a:hover {
	color: #B2B2B2;
}

/*  LAYOUT STRCUCTURES */

td,p,ul,ol,li,dl,dt,dd,menu,dir,blockquote,pre,tt,input
{
		color: #000000;
	font: 13px tahoma, verdana, arial, helvetica, sans serif;
}
body {
background: #FFFFFF;
}

div#overall-container /* overall-body encompasses the header, body, and footer */
{
	background: #FFFFFF;
	width: 750px;

} 

div#header-container
{
	background: #FFFFFF;
	font: normal 12px tahoma;
	border-top: solid #FFF5F5 0px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 5px 0px;
	width: 750px;
}

div#header-container a
{
	font: normal 12px tahoma;
}

.body-container /* body container only includes the content and not the left nav*/
{
	background: #FFFFFF;
	padding: 0px 0px 0px 0px; /* the padding here is commonly used to create margins around the content*/
}

.internal
{
background: #FFFFFF;
padding: 0px 10px 0px 0px;
}

.body-section-a
{
}

.body-section-b
{
}


#topgradient
{
background: url(/webfiles/CatwalkStudiosNZ/layouts/images/topbg.jpg) repeat-x top left;
}
/**** GENERAL STYLES END ****/

/**** TOP NAV STYLES START ****/	

div#tn-container 
{
background:  url(/webfiles/CatwalkStudiosNZ/layouts/images/background.gif) no-repeat left #FFA5A5;
text-align:Right;
padding-bottom: 0px;
margin-bottom: 2px;
}

table#topnav 
{
}

td#tn-left 
{
}

td#tn-right 
{
}

div#tn-bottom 
{
}

/* TOP NAV STANDARD LINKS */

td.tn-link-std,
td.tn-selected-std {
border-right: 2px solid #ffffff;
width: 159px;
}

td.tn-link-std a,
td.tn-link-std a:visited,
td.tn-link-std a:active,
td.tn-selected-std a,
td.tn-selected-std a:active,
td.tn-selected-std a:visited 
{
	height:35px;
	color: #FFFFFF;
	display: block;
	font: normal 10px arial;
	padding: 15px 8px 5px 8px;
	text-transform: uppercase;
	text-decoration: none;
	background: #FFA5A5;
}

td.tn-selected-std a,
td.tn-selected-std a:visited, 
td.tn-link-std a:hover,
td.tn-selected-std a:hover 
{	
	color: #FFFFFF  ! important;
	text-decoration: none;
	background: #D20F1D; ! important;
}


/* DROP DOWN STYLES */

div.menu div.options 
{	
	margin: 0px 1px 0px 1px;
	border:0px solid #dddddd;
	background-color:#FFA5A5;
}

div.options,
div.options a,	
div.options a:visited,
div.options a:active
{
	background-color:#FFA5A5;
	border-bottom: 0px solid #dddddd;
	color:#FFFFFF;
	display:block;
	font:bold 10px arial;
	padding: 6px 3px 6px 3px;
	text-decoration:none;
}

div.options a:hover 
{
	color:#FFFFFF;
}


/**** TOP NAV STYLES END ****/

/**** LEFT NAV STYLES START ****/

td#ln-container
{
	background: url(/webfiles/CatwalkStudiosNZ/layouts/images/bg-ln.gif) #eeeeee;
	border-right: 1px solid #FFFFFF;
	width: 180px;
}

table#leftnav
{
	width: 100%;
}	

td#ln-top 
{
}
	
td#ln-middle 
{
}

td#ln-bottom 
{
}

/* LEFT NAV STARNDARD LINKS */

a.ln-link-std,
a.ln-selected-std,
a.ln-link-std:active,
a.ln-selected-std:active,
a.ln-link-std:visited,
a.ln-selected-std:visited
{
	background: url(/webfiles/CatwalkStudiosNZ/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #000000;
	margin-top: 5px;
	border-bottom: 1px solid #CCCCCC;
	color: #FFFFFF;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: bold 11px arial;
	padding: 6px 3px 6px 12px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
	text-transform: uppercase;
}

a.ln-selected-std,
a.ln-link-std:hover,
a.ln-selected-std:hover 
{
	background: url(/webfiles/CatwalkStudiosNZ/layouts/images/layout_leftnav_bullet.jpg) no-repeat left top #000000 !important;
	color: #FFA5A5 !important;
	border-bottom: 1px solid #999999 !important;
}

/* LEFT NAV SUB LINKS */


a.ln-link-sub,
a.ln-selected-sub,
a.ln-link-sub:active,
a.ln-selected-sub:active,
a.ln-link-sub:visited,
a.ln-selected-sub:visited
{
	background: #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
	color: #333333;
	display: block; /* "block" is used to make top and bottom padding work on A tags*/
	font: normal 11px arial;
	padding: 5px 3px 5px 12px;
	text-align:left; /* by default this A tag will center the text */
	text-decoration: none;
}

a.ln-selected-sub,
a.ln-link-sub:hover,
a.ln-selected-sub:hover 
{
	font-weight:normal !important;
}

/**** LEFT NAV STYLES END ****/

/**** FOOTER STYLES START ****/

div#footer-container
{
	background: url() #FFFFFF;
	border-top: 0px solid #FFFFFF;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

div#footer-container,
div#footer-container span.spacer,
div#footer-container a,
div#footer-container a:active,
div#footer-container a:visited
{
	color: #000000;
	font: 10px tahoma;
}

div#footer-container a {
	text-decoration: underline;
}

div#footer-container span.spacer
{
	padding:0px 10px;
}

/**** FOOTER STYLES END ****/

/**** BODY STYLES START ****/
.drop-down
{
 background-color:#E3E4E5;color:#333333;font: normal 12px Arial;
}

.back
{
	font-weight:bold;
	text-decoration:none;
}

.main-image {
	border: 4px solid #CCCCCC;
}

.thumbnail-image
{
	border: 1px solid #CCCCCC;
}

.image-caption 
{
font: bold 10px;
}

.print-page-break 
{
	page-break-Before: always;
}


/* DEVELOPMNET STYLES */

table.productlist
{
	width: 100%;
}

.list-table 
{
}

.list-header 
{
background-color:#CCCCCC;
}

.list-row 
{
border-top:1px solid #cccccc
}

table.productlist td
{
	border-bottom:1px solid #cecfce;
	font: 10px Verdana;
	text-align: center;
}

table.productlist th
{
	font: bold 12px Arial;
	background-color: #cecfce;
	text-align: center;
}


/**** BODY STYLES END ****/